/*
Theme Name:     Lee n Associates
Theme URI: 		http://www.elegantthemes.com/demo/?theme=Divi
Author: 		Lee n Associates
Author URI: 	https://www.airtasker.com/users/huy-t-56341/
Description:    Child theme for the Lee n Associates theme powered by Divi Theme
Template:       Divi
Version:        0.1
*/
@import url("../Divi/style.css");

/* -------------------------------------------------------------------	
					---------- GLOBAL ------------
---------------------------------------------------------------------*/
/* ----- Header----- */

.et_header_style_centered #logo {
	max-height: 100%;
}

/* ----- Contact Form Custom ----- */
.custom-contact {
	background-size: cover;
}

.custom-contact h1 {
	margin: 50px 0;
}
.contact-form-details,
.contact-form-message {
	margin-bottom: 40px;
}
.contact-form-details input,
.contact-form-col-12 textarea{
	padding: 10px;
}
.contact-form-details input,
.contact-form-details input:focus,
.contact-form-col-12 textarea,
.contact-form-col-12 textarea:focus {
	border-color: #0ba5f5;
}
.contact-form-col-4 {
	width: 31%;
	float: left;
	margin: 0 1%;
}
.contact-form-col-12,
.contact-form-col-12 textarea {
	width: 100%;
}

.contact-form-submit p:first-child {
	float: left;
	width: 70%;
}

.contact-form-submit p:first-child span.wpcf7-list-item {
	display: inline-block;
}

.contact-form-submit .wpcf7-submit {
	padding: 10px 20px;
	background: #0ba5f5;
	color: #fff;
	border: none;
	float: right;
	font-weight: bold;
	font-size: 15px;
}

.contact-form-submit .wpcf7-submit:hover {
	background: #fff;
	color: #0ba5f5;
}

div.wpcf7-validation-errors {
	border-color: #fbc4c6;
	background: #fbe3e4;
	color: #94231d;
}

div.wpcf7-mail-sent-ok {
	border-color: #b4d47f;
	background: #dff2bf;
	color: #4F8A10;
}
/* -------------------------------------------------------------------	
					---------- HOME ------------
---------------------------------------------------------------------*/

/* ----- Slider ----- */

.et_parallax_bg {
	/*background-size: 100%;*/
}

#home-slider h2 {
	color: #2ea3f2 !important;
	font-weight: bold;
}

#home-slider .et_pb_more_button, 
#home-callout .et_pb_promo_button {
	background: #2ea3f2;
	border: none;

	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}

#home-slider .et_pb_more_button:hover, 
#home-callout .et_pb_promo_button:hover{
	background: #f9f9f9;
	color: #2ea3f2;
}

/* ----- Specialisation ----- */

#home-specialisation img,
#home-specialisation h4,
.contact-form-submit .wpcf7-submit {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}

#home-specialisation img:hover {
	transform: scale(1.1);
}

#home-specialisation h4:hover {
	color: #2ea3f2;
}

/* ----- Callout ----- */

#home-callout {
	background-color: rgba(0, 0, 0, 0.2) !important;
}

#home-callout .et_pb_promo_button {
	font-weight: 500;
}

/* ----- Why Choose Us ----- */

#home-why h1 {
	color: #2ea3f2;
}

/* -------------------------------------------------------------------	
					---------- OUR TEAM ------------
---------------------------------------------------------------------*/

.page-heading h1, #about-slider h2, #team-member h4,
.specialisation-list h4, .contact-form h1, .contact-form i  {
	color: #2ea3f2;
}

#team-member .et_pb_member_position {
	color: #333;
}

/* -------------------------------------------------------------------	
					---------- OUR SPECIALISATION ------------
---------------------------------------------------------------------*/

.specialisation-list ul li {
	list-style-type: none;
}

/* -------------------------------------------------------------------	
					---------- CONTACT US ------------
---------------------------------------------------------------------*/

.contact-form i {
	color: 
}

span.wpcf7-list-item { display: block; }

.contact-form .wpcf7-text, .contact-form textarea {
	width: 50%;
	outline: 0;
	padding: 5px;
	border: 1px solid #ccc;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.contact-form input:focus , .contact-form textarea:focus {
	border: 1px solid #2ea3f2;
}

.contact-form .wpcf7-submit {
	padding: 10px 20px;
	border: 0;
	background: #2ea3f2;
	color: #f9f9f9;
	font-weight: bold;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;

	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}

.contact-form .wpcf7-submit:hover {
	background: #ccc;
	color: #2ea3f2;
}

/* -------------------------------------------------------------------	
					---------- FOOTER ------------
---------------------------------------------------------------------*/

#footer-info a {
	color: #2ea3f2;
}

/* -------------------------------------------------------------------	
					---------- RESPONSIVE ------------
---------------------------------------------------------------------*/



@media only screen and (max-width: 980px) {
	#et-info a {
		display: inline-block;
		padding: 10px;
	}
	.custom-contact {
		padding: 0 10px;
	}

	.contact-form-col-4 {
		width: 100%;
		margin: 0 0 20px;
	}

	.contact-form-col-4 input {
		width: 100%;
	}
}



